{"title":"Autumn Cashmere","description":null,"products":[{"product_id":"autumn-cashmere-cashmere-blend-hat-1","title":"AUTUMN CASHMERE - CASHMERE BLEND HAT","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eCashmere Blend Hat\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e50% cashmere, 50% cotton\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Concrete","offer_id":51165200351531,"sku":"282186","price":118.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/IMG-3703.jpg?v=1755805254"},{"product_id":"autumn-cashmere-mock-neck-with-ladder-stitch","title":"AUTUMN CASHMERE - MOCK NECK WITH LADDER STITCH","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e\u003cmeta charset=\"utf-8\"\u003eAn elevated knit with refined detailing. The Autumn Cashmere Mock Neck features delicate ladder-stitch accents and a sleek silhouette, bringing a modern, feminine touch to effortless everyday dressing.\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e50% organic combed cotton, 47% viscose, 3% silk\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Black \/ S","offer_id":52229729616171,"sku":"NVS14789","price":238.0,"currency_code":"CAD","in_stock":false},{"title":"Black \/ M","offer_id":52229729648939,"sku":"NVS14789","price":238.0,"currency_code":"CAD","in_stock":true},{"title":"Black \/ L","offer_id":52229729681707,"sku":"NVS14789","price":238.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitleddesign-2026-08-31T162004.129.png?v=1788204009"},{"product_id":"autumn-cashmere-sheer-short-sleeve-tee","title":"AUTUMN CASHMERE - SHEER SHORT SLEEVE TEE","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e\u003cmeta charset=\"utf-8\"\u003eA refined take on an everyday essential, the Autumn Cashmere Sheer Short Sleeve Tee features a lightweight, semi-sheer knit with an effortlessly feminine feel. Perfect worn alone or layered, it brings understated luxury to any look.\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e100% cashmere\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Black \/ XS","offer_id":52229731385643,"sku":"RFC14764","price":248.0,"currency_code":"CAD","in_stock":true},{"title":"Black \/ S","offer_id":52229729780011,"sku":"RFC14764","price":248.0,"currency_code":"CAD","in_stock":true},{"title":"Black \/ M","offer_id":52229729812779,"sku":"RFC14764","price":248.0,"currency_code":"CAD","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitleddesign-2026-08-31T161820.095.png?v=1788203905"},{"product_id":"autumn-cashmere-geo-print-second-skin-sheer-mock","title":"AUTUMN CASHMERE - GEO PRINT SECOND SKIN SHEER MOCK","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e\u003cmeta charset=\"utf-8\"\u003eA statement-making layer with a sleek, second-skin fit. The Autumn Cashmere Geo Print Sheer Mock Neck features a bold geometric print on a lightweight, sheer silhouette—perfect worn solo or layered for an elevated, modern look.\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e100% cashmere\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Grey Multi \/ S","offer_id":52229732008235,"sku":"RFC14673","price":388.0,"currency_code":"CAD","in_stock":false},{"title":"Grey Multi \/ M","offer_id":52229732041003,"sku":"RFC14673","price":388.0,"currency_code":"CAD","in_stock":false},{"title":"Grey Multi \/ L","offer_id":52229732073771,"sku":"RFC14673","price":388.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitleddesign-2026-08-31T161914.171.png?v=1788203959"},{"product_id":"autumn-cashmere-triple-button-cardigan","title":"AUTUMN CASHMERE - TRIPLE BUTTON CARDIGAN","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e\u003cmeta charset=\"utf-8\"\u003eA modern take on a timeless knit. The Autumn Cashmere Triple Button Cardigan features a refined silhouette with statement button detailing, offering an effortlessly polished layer for everyday wear.\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e100% cashmere\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Teak \/ XS","offer_id":52229734596907,"sku":"RFC14777","price":438.0,"currency_code":"CAD","in_stock":true},{"title":"Teak \/ S","offer_id":52229734629675,"sku":"RFC14777","price":438.0,"currency_code":"CAD","in_stock":true},{"title":"Teak \/ M","offer_id":52235074371883,"sku":"RFC14777","price":438.0,"currency_code":"CAD","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitleddesign-2026-08-31T162041.137.png?v=1788204045"},{"product_id":"autumn-cashmere-space-dye-boxy-mock-shaker","title":"AUTUMN CASHMERE - SPACE DYE BOXY MOCK SHAKER","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eInspired by a starry night, this space-dyed knit features tonal blue stripes. Crafted from a cotton blend, the elongated, straight silhouette is finished with a mock neckline and extended sleeves.\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e37% Extrafine Merino Wool, 32% Polyamide, 31% Cotton\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eMock neck\u003c\/em\u003e\u003cbr\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eLong sleeves\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eSpace dyed\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eRibbed details on neckline, cuffs, and hem\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eDesigned for a boxy fit, cut to be worn loose\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Nightsky \/ S","offer_id":52230293487915,"sku":"NMY14772","price":308.0,"currency_code":"CAD","in_stock":false},{"title":"Nightsky \/ M","offer_id":52230293520683,"sku":"NMY14772","price":308.0,"currency_code":"CAD","in_stock":false},{"title":"Nightsky \/ L","offer_id":52230293553451,"sku":"NMY14772","price":308.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitled_design_-_2026-09-17T145756.953.png?v=1789667886"},{"product_id":"autumn-cashmere-rugby-cardigan","title":"AUTUMN CASHMERE - RUGBY CARDIGAN","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eRugby Cardigan\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e100% cashmere\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Wild RIce\/Red Hot\/ Chalk Combo \/ S","offer_id":52230294503723,"sku":"R14749","price":578.0,"currency_code":"CAD","in_stock":true},{"title":"Wild RIce\/Red Hot\/ Chalk Combo \/ M","offer_id":52230296207659,"sku":"R14749","price":578.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitled_design_-_2026-09-19T105841.083.png?v=1789826328"},{"product_id":"autumn-cashmere-boxy-mock-with-overlapping-seams","title":"AUTUMN CASHMERE - BOXY MOCK WITH OVERLAPPING SEAMS","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eBoxy Mock With Overlapping Seams\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e100% cashmere\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Cement Combo \/ L","offer_id":52230299353387,"sku":"R14714","price":558.0,"currency_code":"CAD","in_stock":true},{"title":"Cement Combo \/ XL","offer_id":52230299386155,"sku":"R14714","price":558.0,"currency_code":"CAD","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitled_design_-_2026-09-19T110525.957.png?v=1789826734"},{"product_id":"autumn-cashmere-hat-with-fox-fur-pom-pom","title":"AUTUMN CASHMERE - HAT WITH FOX FUR POM POM","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eHat \u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e100% cashmere\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Twilight Blue","offer_id":52230299812139,"sku":"R14812","price":198.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/hatac.png?v=1789827562"},{"product_id":"autumn-cashmere-multi-color-coverstitch-cashmere-crew","title":"AUTUMN CASHMERE - MULTI COLOR COVERSTITCH CASHMERE CREW","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eEffortlessly refined, this Autumn Cashmere Crew Neck Sweater is a timeless essential designed for everyday luxury. Crafted from soft, premium cashmere, it offers lightweight warmth with an irresistibly smooth feel. The classic crew neckline is elevated by subtle contrast stitching at the collar and cuffs, adding a modern, understated detail to its clean silhouette. Finished in a versatile blue-grey hue with ribbed trim for a polished fit, this sweater layers beautifully under a jacket or stands confidently on its own. A sophisticated staple you'll reach for season after season.\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Haze\/Navy \/ M","offer_id":52243557187883,"sku":"R51997","price":478.0,"currency_code":"CAD","in_stock":false},{"title":"Haze\/Navy \/ L","offer_id":52243557220651,"sku":"R51997","price":478.0,"currency_code":"CAD","in_stock":true},{"title":"Haze\/Navy \/ XL","offer_id":52243557253419,"sku":"R51997","price":478.0,"currency_code":"CAD","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitled_design_26_19e75d07-437f-4de2-8982-d1d4295c0113.png?v=1783351351"},{"product_id":"autumn-cashmere-colorblock-cashmere-crew","title":"AUTUMN CASHMERE - COLORBLOCK CASHMERE CREW","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003e100 % Cashmere\u003c\/em\u003e\u003c\/p\u003e\n\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eColour blocking: Deep green centre\/Charcoal collar\/Grey sleeves\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Hunter\/Bankers\/Pepper \/ L","offer_id":52243568525611,"sku":"R52050","price":448.0,"currency_code":"CAD","in_stock":true},{"title":"Hunter\/Bankers\/Pepper \/ XL","offer_id":52243568558379,"sku":"R52050","price":448.0,"currency_code":"CAD","in_stock":true},{"title":"Hunter\/Bankers\/Pepper \/ XXL","offer_id":52243568591147,"sku":"R52050","price":448.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitleddesign-2026-07-05T205526.049.png?v=1783295735"},{"product_id":"autumn-cashmere-1-4-zip-w-suede-placket-sweater","title":"AUTUMN CASHMERE - 1\/4 ZIP W\/SUEDE PLACKET SWEATER","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eElevate your everyday wardrobe with this luxurious Autumn Cashmere 1\/4 Zip Sweater in a rich Chocolate Chip colour. Crafted from an ultra-soft cashmere, it features a refined suede placket that adds a sophisticated textural contrast to the classic quarter-zip design. \u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Chocolate Chip \/ M","offer_id":52243570786603,"sku":"R52034","price":538.0,"currency_code":"CAD","in_stock":true},{"title":"Chocolate Chip \/ L","offer_id":52243571278123,"sku":"R52034","price":538.0,"currency_code":"CAD","in_stock":true},{"title":"Chocolate Chip \/ XL","offer_id":52243571310891,"sku":"R52034","price":538.0,"currency_code":"CAD","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitled_design_22_c11b7bd7-da68-41e4-8968-bd471c291dbf.png?v=1783349398"},{"product_id":"autumn-cashmere-1-4-zip-cashmere-sweater-w-leather-shoulder-details","title":"AUTUMN CASHMERE - 1\/4 ZIP CASHMERE SWEATER W\/LEATHER \u0026 SHOULDER DETAILS","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eRefined, versatile, and exceptionally soft, the Autumn Cashmere 1\/4 Zip Sweater is a timeless wardrobe staple. Crafted from luxurious cashmere, it offers a lightweight feel with unparalleled warmth and comfort. The rich charcoal hue is complemented by a premium leather placket at the quarter-zip, adding a sophisticated touch of texture and modern style\u003c\/em\u003e.\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Pepper \/ L","offer_id":52243735773483,"sku":"R51711","price":538.0,"currency_code":"CAD","in_stock":true},{"title":"Pepper \/ XL","offer_id":52243736035627,"sku":"R51711","price":538.0,"currency_code":"CAD","in_stock":false},{"title":"Pepper \/ XXL","offer_id":52243736068395,"sku":"R51711","price":538.0,"currency_code":"CAD","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitled_design_24_f1b6f448-d849-466d-b55f-dac819251ac0.png?v=1783350449"},{"product_id":"autumn-cashmere-1-4-zip-w-suede-placket-sweater-copy","title":"AUTUMN CASHMERE - 1\/4 ZIP W\/SUEDE PLACKET SWEATER","description":"\u003cp style=\"text-align: center;\"\u003e\u003cem\u003eA modern essential with timeless appeal, the Autumn Cashmere1\/4 Zip Sweater is crafted from luxuriously soft cashmere for exceptional comfort and warmth. The sleek black suede placket adds a refined touch, elevating this classic silhouette with subtle sophistication.\u003c\/em\u003e\u003c\/p\u003e","brand":"Autumn Cashmere","offers":[{"title":"Black \/ M","offer_id":54072555143467,"sku":"R52034","price":538.0,"currency_code":"CAD","in_stock":true},{"title":"Black \/ L","offer_id":54072555176235,"sku":"R52034","price":538.0,"currency_code":"CAD","in_stock":false},{"title":"Black \/ XL","offer_id":54072555209003,"sku":"R52034","price":538.0,"currency_code":"CAD","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/0184\/1294\/files\/Untitled_design_23_390436a8-cbbc-4f87-8257-1bae5188e380.png?v=1783350050"}],"url":"https:\/\/robertsimmonds.com\/collections\/autumn-cashmere.oembed","provider":"Robert Simmonds Clothing","version":"1.0","type":"link"}